Subject: Re: UCP: Co-Audit vs. Solo
From: Honza Svasek <[email-masked]>
Date: 4 Nov 1999 07:20:53 -0500
Newsgroups: alt.clearing.technology

Little update:

After giving today's session I switched chairs and roles, and I got q 15
minute UCP session by a totally untrained person who has not read any Scn
data.

I had to be the coach and PC at the same time:

" This you should not say"  (when she evaluated for me) and "Now you should
ask ..."  I used a couple of times.

But I found out that a terminal does make a difference, makes it indeed
faster, and it runs deeper.

Until further notice I agree with Konchok: CO-Audit UCP! Try It!

It is loads of fun.

BTW:
    anyone knows how many UCP teams there are active currently?
    anyone knows how many TROMMERS are active?